IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='CD_DESP_REC' AND OBJECT_ID = OBJECT_ID('GLB_MOV_OP'))
BEGIN 
ALTER TABLE dbo.GLB_MOV_OP ADD
	       CD_DESP_REC int NULL

ALTER TABLE dbo.GLB_MOV_OP ADD CONSTRAINT
	DF_GLB_MOV_OP_CD_DESP_REC DEFAULT (0) FOR CD_DESP_REC
END 	
	
	
